Subject: Re: A wall warmer with a fan

From: Richard Austin <[email-masked]>
Date: 24 Jul 1995 15:04:37 GMT

A better approach to heating a room may be to take the wall warmer (or 
any flat plate collector) and exit the heat into concentric ducts 
underneath the floor to heat the floor. The earth could store the heat 
and presuming you have perimeter insulation could store lots of heat.

I have seen a similar idea in Oregon once and it seemed to work well. 
The advantages would be no noise from blowers and no mold from ducting 
entering the living space. Also, floor heat is said to be most 
comfortable. This presumes building into new construction and would seem 
to me to be hard to retrofit.

Richard Austin  --  email: [email-masked]  --  radio: KG7SU
-------------------------------------------------------
              Institute for Planetary Renewal
"Creating a Better World Through Healing & Design"